Subject: RE: MLP Flag: Meghan McCarthy Document
From: "Flynn, Crystal" <[email-masked]>
To: "Timmins, Kristina" <[email-masked]>
Date: Mon, 18 Dec 2017 08:56:47 -0500

Par for the course.

From: Timmins, Kristina

Sent: Monday, December 18, 2017 8:56 AM

To: Flynn, Crystal <[email-masked]>

Subject: Re: MLP Flag: Meghan McCarthy Document

Just a completely unnecessary email

On Dec 18, 2017, at 8:55 AM, Flynn, Crystal <[email-masked]> wrote:

I can’t…

From: Timmins, Kristina

Sent: Monday, December 18, 2017 8:55 AM

To: Flynn, Crystal <[email-masked]>

Subject: Re: MLP Flag: Meghan McCarthy Document

....

On Dec 18, 2017, at 8:54 AM, Hendrickson, Katy <[email-masked]> wrote:

Hi Crystal,

Just to follow up, IT confirmed this is a continuation of the incident from October. There were new developments last week that have taken the investigation in a new direction, but the good news is that this
isn’t an entirely new incident.

Thanks,

Katy

Katy Hendrickson

Director | Global Communications | Hasbro, Inc.

Direct: 401-727-5603 | Mobile: 401-405-8276

hasbro.com

From: Flynn, Crystal

Sent: Monday, December 18, 2017 8:20 AM

To: Duffy, Julie <[email-masked]>; Hendrickson, Katy <[email-masked]>

Cc: Toselli, Marissa <[email-masked]>; Timmins, Kristina <[email-masked]>

Subject: FW: MLP Flag: Meghan McCarthy Document

FYI on the below.

Not sure if everyone is aware but it seems that Meghan McCarthy’s and her assistants emails were hacked. Sounds like Nick Matlach and IT are deep into an investigation, but wanted to share the below.

In addition to this, lots of the story line of Season 8, Season 9 and movie details were also leaked via emails. The GBT, Studio and legal are all aware and working on next steps.

Let me know if you have any questions.

Thanks

From: Toselli, Marissa

Sent: Monday, December 18, 2017 8:16 AM

To: Flynn, Crystal <[email-masked]>; Timmins, Kristina <[email-masked]>

Subject: FW: MLP Flag: Meghan McCarthy Document

FYI

From: "Hodgkins, Lauren" <[email-masked]>

Date: Sunday, December 17, 2017 at 10:32 PM

To: Marissa Toselli <[email-masked]>, "Suvari, Kerrin" <[email-masked]>

Subject: MLP Flag: Meghan McCarthy Document

Hi team,

I came across another tweet discussing some more leaked information regarding the new MLP.

It looks like confidential information (or what seems to be) was leaked. The leaked information includes Meghan McCarthy’s ideas and thoughts moving forward for MLP, and a twitter user has taken it upon themselves
to create a change.org petition to riot against these prospected changes to MLP.

Here is the link to the petition:

https://www.change.org/p/hasbro-remove-cultural-marxism-bad-storytellers-and-hateful-staff-from-my-little-pony-or-we-boycott

Here is the tweet:

I have been watching it, and it hasn’t picked up a lot of traction over the weekend.

Thanks!

Best,

Lauren